## tomoyo-tools 2.2.0-20100225

=== debian/changelog ===
tomoyo-tools (2.2.0-20100225-1) unstable; urgency=low

  [ Hideki Yamane (Debian-JP) ]
  * New upstream release (Closes: #536347, #571309)
  * debian/rules
    - convert to debhelper7 style
  * debian/control
    - add Ritesh Raj Sarraf <rrs@debian.org> to uploaders, thanks and welcome!
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - update my mail address
  * switch to dpkg-source format v3.0
  * debian/postrm
    - fix conffiles directory
  * debian/compat
    - set 7

  [ Ritesh Raj Sarraf ]
  * Update official Debian ID for maintenance
  * Remove the DM-Upload-Allowed: yes field since we both are DDs now 
  * Since upstream does not ship a changelog, use the debian changelog 
  * Add README.Debian and provide a brief explanation on how to enable tomoyo 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 10 May 2010 21:23:03 +0530

tomoyo-tools (2.2.0-20090727-1) unstable; urgency=low

  * Initial release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Feb 2010 12:12:36 +0900
