=== debian/control ===
Source: tomoyo-tools
Section: admin
Priority: extra
Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
Homepage: http://tomoyo.sourceforge.jp/
Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libreadline-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/collab-maint/tomoyo-tools.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tomoyo-tools.git

Package: tomoyo-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: tomoyo-ccstools, tomoyo-ccstools1.7
Replaces: tomoyo-ccstools, tomoyo-ccstools1.7
Description: Lightweight and easy-use Mandatory Access Control for Linux
 TOMOYO Linux is Lightweight and Usable Mandatory Access Control with
  - "automatic policy configuring" feature by "LEARNING mode"
  - administrators friendly policy language
  - no need libselinux nor userland program modifications
 .
 TOMOYO Linux consists of patches to Linux kernel and administrative 
 utilities, and this package contains its audit daemon and tools.
