=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@;

override_dh_auto_install:
	dh_auto_install -- INSTALLDIR=$(CURDIR)/debian/tomoyo-tools
	-rm $(CURDIR)/debian/tomoyo-tools/usr/lib/tomoyo/COPYING.tomoyo \
            $(CURDIR)/debian/tomoyo-tools/usr/lib/tomoyo/README.tomoyo
#	cd $(CURDIR)/debian/tomoyo-tools/usr/share/man/man8 && \
#	  ln -s ./tomoyo-editpolicy.8.gz tomoyo-editpolicy_offline.8.gz

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog
