## tomoyo-tools 2.3.0-20100820

=== debian/changelog ===
tomoyo-tools (2.3.0-20100820-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed. LP: #832904.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Sep 2011 23:03:46 +0000

tomoyo-tools (2.3.0-20100820-1) unstable; urgency=low

  * New Upstream Release 
  * Add a get-orig-source target 
    - Update debian/watch file
    - Add target to debian/rules file
  * Add debian/preinst to handle upgrade from 2.2.x to 2.3.x 
  * Add help2man to build dependency 
  * Add new library package libtomoyotools1 
  * Bump Standards Version to 3.9.1 (No changes required) 
  * Add linux-image-2.6 into Recommends 
  * Add debian/NEWS 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 13 Feb 2011 23:15:35 +0530
