=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG_VERS=$(shell dpkg-parsechangelog | grep ^Version: | cut -d '-' -f-2 | cut -d ' ' -f2)

get-orig-source:
	uscan --force-download --rename --repack --download-version=$(PKG_VERS) --destdir=.

%:
	dh $@;

override_dh_auto_install:
	dh_auto_install -- INSTALLDIR=$(CURDIR)/debian/tmp
	-rm $(CURDIR)/debian/tmp/usr/lib/tomoyo/COPYING.tomoyo \
            $(CURDIR)/debian/tmp/usr/lib/tomoyo/README.tomoyo

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog

.PHONY: get-orig-source
