## tomoyo-tools 2.4.0-20111025

=== debian/changelog ===
tomoyo-tools (2.4.0-20111025-3) unstable; urgency=low

  * debian/postinst
    - tighten check for config directory (Closes: #652247)

 -- Hideki Yamane <henrich@debian.org>  Fri, 16 Dec 2011 23:04:08 +0900

tomoyo-tools (2.4.0-20111025-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Sun, 11 Dec 2011 21:47:41 +0900

tomoyo-tools (2.4.0-20111025-1) experimental; urgency=low

  * New upstream release (Closes: #651267)
  * debian/patches
    - drop ld--as-needed.patch as merged to upstream
  * debian/control,libtomoyotools2.{symbols,install}
    - change from libtomoyotools1 to 2
  * debian/{preinst,NEWS}
    - update it since this version does not have compatibility with previous
      version.

 -- Hideki Yamane <henrich@debian.org>  Tue, 06 Dec 2011 21:47:45 +0900

tomoyo-tools (2.3.0-20100820-4) unstable; urgency=low

  * debian/control
    - once remove Recommends: field, Thanks to Piotr Engelking 
      <inkerman42@gmail.com> (Closes: #629494)

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2011 19:27:39 +0900

tomoyo-tools (2.3.0-20100820-3) unstable; urgency=low

  * debian/postinst,postrm
    - make sure to remove meminfo.conf 

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2011 01:18:06 +0900

tomoyo-tools (2.3.0-20100820-2) unstable; urgency=low

  * debian/control
    - set Architecture: linux-any 
    - set Standards-Version: 3.9.2
    - drop "Ritesh Sarraf <rrs@debian.org>" from uploaders, thanks.
  * debian/patches
    - add ld--as-needed to fix ftbfs with ld --as-needed (Closes: #641403)
  * debian/rules
    - remove unnecessary override_dh_installchangelogs to fix lintian
      warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 17:52:17 +0900
