=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,4 @@
 	-rm $(CURDIR)/debian/tmp/usr/lib/tomoyo/COPYING.tomoyo \
             $(CURDIR)/debian/tmp/usr/lib/tomoyo/README.tomoyo
 
-override_dh_installchangelogs:
-	dh_installchangelogs debian/changelog
-
 .PHONY: get-orig-source
