## tomoyo-tools 2.5.0-20120414

=== debian/changelog ===
tomoyo-tools (2.5.0-20120414-1) unstable; urgency=low

  * New upstream release (Closes: #662938)
  * debian/control
    - set "Standards-Version: 3.9.3"
    - set "Build-Depends: debhelper (>= 9)" to use hardening flags
    - set "Recommends: tomoyo-tools" for libtomoyotools2
  * debian/compat
    - set 9
  * debian/rules
    - add "DEB_BUILD_MAINT_OPTIONS = hardening=+all"
     (however, Include.make specifies CFLAGS statically. So now it
      doesn't work)
  * debian/libtomoyotools2.symbols
    - update it
  * debian/README.Debian
    - describe how to enable tomoyo with grub2

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 May 2012 06:25:51 +0900
