=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Hideki Yamane <henrich@debian.org>
 Homepage: http://tomoyo.sourceforge.jp/
-Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libreadline-dev, help2man
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, help2man
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/tomoyo-tools.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tomoyo-tools.git
 
@@ -27,7 +27,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libtomoyotools1
 Architecture: linux-any
-Suggests: tomoyo-tools
+Recommends: tomoyo-tools
 Description: Lightweight and easy-use Mandatory Access Control for Linux (shared libraries)
  TOMOYO Linux is Lightweight and Usable Mandatory Access Control with
   - "automatic policy configuring" feature by "LEARNING mode"
