## tomoyo-tools 2.5.0-20130406

=== debian/changelog ===
tomoyo-tools (2.5.0-20130406-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 May 2013 13:15:45 +0900

tomoyo-tools (2.5.0-20130406-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - update it to deal with upstream page's change 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Apr 2013 04:46:41 +0900

tomoyo-tools (2.5.0-20130214-2) experimental; urgency=low

  * debian/tomoyo-tools.postinst
    - fix to exec init_policy
    - care other grub parameter 
    - print message if grub environment doesn't exist
  * debian/control
    - set Standards-Version: 3.9.4

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Mar 2013 12:47:13 +0900

tomoyo-tools (2.5.0-20130214-1) experimental; urgency=low

  * New upstream release
  * debian/po
    - add Japanese (victory <victory.deb@gmail.com>): Closes: #692204
  * debian/patches
    - drop use-dpkg-buildflags.patch: merged to upstream

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Feb 2013 11:54:09 +0900

tomoyo-tools (2.5.0-20120805-1) experimental; urgency=low

  * New upstream release
  * debian/libtomoyo3.symbols
    - update to 2.5.0-20120805

 -- Hideki Yamane <henrich@debian.org>  Thu, 09 Aug 2012 22:16:18 +0900

tomoyo-tools (2.5.0-20120414-4) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #680088

  [Debconf translation updates]
  * Slovak (Ivan Masár).  Closes: #681956
  * Russian (Yuri Kozlov).  Closes: #682131
  * Polish (Michał Kułach).  Closes: #682324
  * Portuguese (Pedro Ribeiro).  Closes: #682377
  * Danish (Joe Hansen).  Closes: #682387
  * German (Chris Leick).  Closes: #682484
  * French (Julien Patriarca).  Closes: #682498
  * Spanish; (# traductor (campo Last-Translator) y ponga en copia a la
    lista de Javier Fernández-Sanguino).  Closes: #682559
  * Swedish (Martin Bagge / brother).  Closes: #682565
  * Czech (Miroslav Kure).  Closes: #682690
  * Italian (Beatrice Torracca).  Closes: #682988

  [ Hideki Yamane ]
  * upload to unstable.

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Aug 2012 10:58:37 +0900

tomoyo-tools (2.5.0-20120414-3) unstable; urgency=low

  * debian/rules
    - add override_dh_install to exclude files
    - exec debconf-updatepo in override_dh_clean
  * debian/tomoyo-tools.{pre,post}{inst,rm}
    - add stat.conf to CONFFILE
    - rename to tomoyo-tools.* 
  * With this release, you can enable tomoyo automatically with debconf.
    It set /etc/default/grub and exec update-grub.
    - debian/tomoyo-tools.post{inst,rm}
      + add some line for debconf
    - debian/tomoyo-tools.{templates,config}
      + add it to enable debconf
    - debian/control
      + add "Build-Depends: po-debconf" and "Pre-Depends: debconf"
    - debian/README.Debian
      + update it 
  * debian/{tomoyo-tools,libtomoyotools3}.lintian-overrides
    - add it to override "no-upstream-changelog" warning, upstream changelog
      is provided as README.tomoyo file

 -- Hideki Yamane <henrich@debian.org>  Fri, 15 Jun 2012 09:08:23 +0900

tomoyo-tools (2.5.0-20120414-2) unstable; urgency=low

  * debian/control
    - remove "Build-Depends: help2man" because it's not necessary.
    - change libtomoyotools2 to 3, and add "Conflicts:" to old lib.
  * debian/libtomoyotools2.{install,symbols}
    - change libtomoyotools2 to 3
  * debian/patches
    - add use-dpkg-buildflags.patch provided by Simon Ruderich
      <simon@ruderich.org>, Thanks! (Closes: #674723)

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 08:06:07 +0900
