=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- INSTALLDIR=$(CURDIR)/debian/tmp

override_dh_install:
	dh_install -XCOPYING.tomoyo -XREADME.tomoyo

override_dh_clean:
	dh_clean
	debconf-updatepo

PKG_VERS=$(shell dpkg-parsechangelog | grep ^Version: | cut -d'-' -f-2 | cut -d' ' -f2)

get-orig-source:
	uscan --force-download --rename --repack --download-version=$(PKG_VERS) --destdir=.

.PHONY: get-orig-source
