## tomoyo-tools 2.5.0-20131225

=== debian/changelog ===
tomoyo-tools (2.5.0-20131225-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.5 with no changes
    - use canonical URL
  * update debian/libtomoyotools3.symbols
  * debian/watch
    - add debian/upstream-signing-key.pgp and update it to check upstream's
      cryptographic signature verification
  * add debian/upstream-signing-key.pgp for above change

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Dec 2013 23:37:06 +0900
