## tomoyo-tools 2.5.0-20140105

=== debian/changelog ===
tomoyo-tools (2.5.0-20140105-2) unstable; urgency=medium

  * move upstream pgp key to debian/upstream/signing-key.pgp 
  * debian/tomoyo-post{inst,rm}
    - fix "double entry of tomoyo for grub menu" (Closes: #717326)
      Thanks to Osamu Aoki <osamu@debian.org> for the patch
  * debian/source/lintian-overrides
    - add it to avoid lintian false-positive error

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Mar 2014 06:38:32 +0900

tomoyo-tools (2.5.0-20140105-1) unstable; urgency=medium

  * Imported Upstream version 2.5.0-20140105
  * update debian/libtomoyotools3.symbols

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Jan 2014 15:31:06 +0900
