=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Hideki Yamane <henrich@debian.org>
 Homepage: http://tomoyo.sourceforge.jp/
 Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, po-debconf
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/collab-maint/tomoyo-tools.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/tomoyo-tools.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/tomoyo-tools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tomoyo-tools.git
 
 Package: tomoyo-tools
 Architecture: linux-any
