## tomoyo-tools 2.5.0-20140601

=== debian/changelog ===
tomoyo-tools (2.5.0-20140601-6) unstable; urgency=medium

  * fix debian/tomoyo-tools.post{inst,rm} to work  
    Thanks to upstream to point it out.

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 12:08:23 +0900

tomoyo-tools (2.5.0-20140601-5) unstable; urgency=medium

  * update debian/watch 
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 16:11:53 +0900

tomoyo-tools (2.5.0-20140601-4) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - update Homepage
  * debian/tomoyo-tools.post{inst,rm}
    - fix "command-with-path-in-maintainer-script"

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Dec 2015 21:19:59 +0900

tomoyo-tools (2.5.0-20140601-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Jan 2015 23:59:42 +0900

tomoyo-tools (2.5.0-20140601-2) unstable; urgency=medium

  * debian/po
    - add nl.po: thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be> 
      (Closes: #766536)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Nov 2014 13:48:09 +0900

tomoyo-tools (2.5.0-20140601-1) unstable; urgency=medium

  * Imported Upstream version 2.5.0-20140601 

 -- Hideki Yamane <henrich@debian.org>  Mon, 09 Jun 2014 06:56:08 +0900
