=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: extra
 Maintainer: Hideki Yamane <henrich@debian.org>
-Homepage: http://tomoyo.sourceforge.jp/
+Homepage: https://tomoyo.osdn.jp/
 Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, po-debconf
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/tomoyo-tools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tomoyo-tools.git
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tomoyo-tools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tomoyo-tools.git
 
 Package: tomoyo-tools
 Architecture: linux-any
