=== debian/watch ===
version=3

opts="downloadurlmangle=s/osdn/jaist.dl.osdn/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
pgpsigurlmangle=s/$/.asc/" \
 http://osdn.jp/projects/tomoyo/releases/?package_id=9818 \
 /projects/tomoyo/downloads/.*/tomoyo-tools-(.*\..*)\.tar.gz/ debian
