## tomoyo-tools 2.5.0-20170102

=== debian/changelog ===
tomoyo-tools (2.5.0-20170102-3) unstable; urgency=medium

  * debian/copyright
    - update copyright year and use https 
  * debian/control
    - move Vcs-* to salsa.debian.org
    - set debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Wed, 14 Feb 2018 21:02:48 +0900

tomoyo-tools (2.5.0-20170102-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1
    - set Priority: optional
  * debian/watch
    - update to version 4
  * debian/copyright
    - update upstream Source URL to osdn.net
    - update copyright year
  * debian/rules
    - simplify rules
  * debian/upstream/signing-key.{pgp,asc}
    - convert .pgp to .asc
  * debian/{libtomoyotools3,/tomoyo-tools}.lintian-overrides
    - drop it, too much aggressive

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Oct 2017 04:36:04 +0900

tomoyo-tools (2.5.0-20170102-1) unstable; urgency=medium

  * New upstream release
  * debian/compat
    - set 10
  * debian/control
    - bump up to debhalper (>= 10)
  * remove unnecessary debian/source/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Wed, 04 Jan 2017 19:14:53 +0900

tomoyo-tools (2.5.0-20140601-7) unstable; urgency=medium

  * add debian/po/pt_BR.po (Closes: #835359) 
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2016 10:21:32 +0900
