=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: tomoyo-tools
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Homepage: https://tomoyo.osdn.jp/
-Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, po-debconf
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tomoyo-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tomoyo-tools.git
+Build-Depends: debhelper (>= 11), libncurses5-dev, libreadline-dev, po-debconf
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/tomoyo-tools.git
+Vcs-Browser: https://salsa.debian.org/debian/tomoyo-tools
 
 Package: tomoyo-tools
 Architecture: linux-any
