=== debian/watch ===
version=4

opts="downloadurlmangle=s/osdn/jaist.dl.osdn/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
pgpsigurlmangle=s/$/.asc/" \
 https://osdn.net/projects/tomoyo/releases/?package_id=9818 \
 /projects/tomoyo/downloads/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@/ debian
