=== usr_share_man/Makefile ===
include ../Include.make

install:
	mkdir -p -m 0755 $(INSTALLDIR)$(MAN8)
	$(INSTALL) -m 0644 man8/* $(INSTALLDIR)$(MAN8)

.PHONY: install
