## tomoyo-tools 2.6.0-20190305

=== debian/changelog ===
tomoyo-tools (2.6.0-20190305-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12
    - add Rules-Requires-Root: no
  * debian/copyright
    - update copyright year
  * drop unnecessary debian/upstream/signing-key.pgp, we have .asc file

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Mar 2019 19:48:43 +0900

tomoyo-tools (2.5.0-20170102-4) unstable; urgency=medium

  * debian/watch
    - Update to deal with upstream's change
  * debian/control
    - Set Standards-Version: 4.1.4
  * add simple CI setting

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 22:52:33 +0900
