=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Homepage: https://tomoyo.osdn.jp/
-Build-Depends: debhelper (>= 11), libncurses5-dev, libreadline-dev, po-debconf
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+               libncurses5-dev, libreadline-dev, po-debconf
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/tomoyo-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/tomoyo-tools
+Rules-Requires-Root: no
 
 Package: tomoyo-tools
 Architecture: linux-any
