=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,3 @@
 override_dh_clean:
 	dh_clean
 	debconf-updatepo
-
-PKG_VERS=$(shell dpkg-parsechangelog | grep ^Version: | cut -d'-' -f-2 | cut -d' ' -f2)
-
-get-orig-source:
-	uscan --force-download --rename --repack --download-version=$(PKG_VERS) --destdir=.
-
-.PHONY: get-orig-source
