## tomoyo-tools 2.6.0-20201111

=== debian/changelog ===
tomoyo-tools (2.6.0-20201111-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - Set debhelper-compat (= 12)
      - Once set = 13 but back to avoid dh_missing failure
    - Set Standards-Version: 4.5.1
    - Drop unnecessary "Build-Depends: debconf-po"
  * Add debian/not-installed file and rename docs to tomoyo-tools.docs
    to avoid dh_missing failure
  * Split to tomoyo-tools.manpages
  * debian/patches
    - add remove_unnecessary_doc.patch
  * Simplify debian/rules
  * Update debian/libtomoyotools3.symbols
  * Drop debian/.gitlab-ci.yml and use debian/salsa-ci.yml instead
  * Drop unnecessary entry as debian/source/include-binaries
  * debian/NEWS,tomoyo-tools.{postinst,preinst}
    - Note incompatibility with older kernel and remove "security=tomoyo"
      from grub setting (Closes: #932803, #976261)
      Thanks to Topi Miettinen <toiwoton@gmail.com> and Alois Wohlschlager
      <alois1@gmx-topmail.de>
  * debian/tomoyo-tools/postinst
    - Fix to create policy files
  * debian/{po,tomoyo-tools.templates,tomoyo-tools.config}
    - Drop debconf messages related files

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jan 2021 23:54:19 +0900
