=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Homepage: https://tomoyo.osdn.jp/
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
-               libncurses5-dev, libreadline-dev, po-debconf
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               libncurses5-dev, libreadline-dev
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/tomoyo-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/tomoyo-tools
 Rules-Requires-Root: no
