## tomoyo-tools 2.6.1-20210910

=== debian/changelog ===
tomoyo-tools (2.6.1-20210910-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0
    - Drop unnecessary old Conflicts and Replaces

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Oct 2021 23:31:53 +0900
