=== debian/watch ===
version=4

opts="downloadurlmangle=s%projects/tomoyo/downloads%frs/redir\.php?m=iij&f=tomoyo%g;s/gz\//gz/;s/asc\//asc/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
pgpsigurlmangle=s/$/.asc/" \
https://osdn.net/projects/tomoyo/releases/rss \
 https://osdn.net/projects/tomoyo/downloads/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
